Filter projects
Name Result Error Project type Usage Sort ascending Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch
entity_embed 1.x-dev Explicitly Drupal 9 compatible None Module 55490 50 0 0 0 0 0 0
address 1.x-dev Explicitly Drupal 9 compatible None Module 52160 50 0 0 0 0 0 0 Compatible since version 8.x-1.8
editor_advanced_link 1.x-dev Explicitly Drupal 9 compatible None Module 50259 50 0 0 0 0 0 0 This module is ready for Drupal 9!
config_filter 1.x-dev Explicitly Drupal 9 compatible None Module 49346 50 0 0 0 0 0 0 Config Filter 1.x and 2.x are compatible with Drupal 9
config_update 1.x-dev Explicitly Drupal 9 compatible None Module 48345 50 0 0 0 0 0 0 Latest release is compatible with Drupal 9
views_infinite_scroll 1.x-dev Explicitly Drupal 9 compatible None Module 46734 50 0 0 0 0 0 0 This module has a release that is compatible with Drupal 9.
dropzonejs 2.x-dev Explicitly Drupal 9 compatible None Module 45690 50 0 0 0 0 0 0
backup_migrate 4.x-dev Explicitly Drupal 9 compatible None Module 42670 50 0 0 0 0 0 0 Please see the existing plan: [#3092547]
smtp 1.x-dev Explicitly Drupal 9 compatible None Module 42595 50 0 0 0 0 0 0
blazy 1.x-dev Explicitly Drupal 9 compatible None Module 41073 50 0 0 0 0 0 0 Blazy 8.x-1.0-rc6+ and 8.x-2.0-rc3+ supports Drupal 9. Enjoy.
swiftmailer 2.x-dev Explicitly Drupal 9 compatible None Module 40723 50 0 0 0 0 0 0 Swiftmailer 2.x supports Drupal 9
colorbox 1.x-dev Explicitly Drupal 9 compatible None Module 40045 50 0 0 0 0 0 0 This module is Drupal 9 compatible 🍻
block_class 1.x-dev Explicitly Drupal 9 compatible None Module 39218 50 0 0 0 0 0 0 Black Class 8.x-1.2+ supports Drupal 9. Enjoy.
focal_point 1.x-dev Explicitly Drupal 9 compatible None Module 38783 50 0 0 0 0 0 0 Version 8.x-1.4 is compatible with Drupal 9
ds 3.x-dev Explicitly Drupal 9 compatible None Module 37827 50 0 0 0 0 0 0 This module is ready for Drupal 9 as of 8.x-3.6!
adminimal_theme 1.x-dev Some covered by rector None Theme 37623 50 6 0 2 3 0 1 Available
eu_cookie_compliance 1.x-dev Explicitly Drupal 9 compatible None Module 37249 50 0 0 0 0 0 0 This module is ready for Drupal 9
menu_link_attributes 1.x-dev Explicitly Drupal 9 compatible None Module 36768 50 0 0 0 0 0 0
adminimal_admin_toolbar 1.x-dev Explicitly Drupal 9 compatible None Module 35875 50 0 0 0 0 0 0 This module is ready for Drupal 9
slick 2.x-dev Explicitly Drupal 9 compatible None Module 35309 50 0 0 0 0 0 0 Slick Carousel 8.x-2.0-rc3+ supports Drupal 9. Enjoy.
config_split 1.x-dev Explicitly Drupal 9 compatible None Module 35100 100 0 0 0 0 0 0 Config Split is compatible with Drupal 9 from version 8.x-1.5 onwards
migrate_plus 5.x-dev Explicitly Drupal 9 compatible None Module 34810 100 0 0 0 0 0 0 Supports Drupal 8 or 9
config_ignore 2.x-dev Explicitly Drupal 9 compatible None Module 33252 100 0 0 0 0 0 0
migrate_tools 4.x-dev Explicitly Drupal 9 compatible None Module 33180 100 0 0 0 0 0 0 Support Drupal 8/9 and Drush 8 (best effort) and Drush 9/10.
image_widget_crop 2.x-dev Explicitly Drupal 9 compatible None Module 32945 100 0 0 0 0 0 0 As of version 2.3, this module is compatible with Drupal 9.
menu_block 1.x-dev Explicitly Drupal 9 compatible None Module 31427 100 0 0 0 0 0 0
easy_breadcrumb 1.x-dev Explicitly Drupal 9 compatible None Module 31037 100 0 0 0 0 0 0 Easy Breadcrumb 8.x.1.12+ supports Drupal 9. Enjoy.
scheduler 1.x-dev Explicitly Drupal 9 compatible None Module 30666 100 0 0 0 0 0 0 Read more about this project’s readiness at [#3136831]
panels 4.x-dev Explicitly Drupal 9 compatible None Module 30458 100 0 0 0 0 0 0 Panels 4.6+ Supports Drupal 9. Requires Drupal 8.8+
diff 1.x-dev Explicitly Drupal 9 compatible None Module 29934 100 0 0 0 0 0 0